* {
	padding: 0px;
	margin: 0px;
	font-family: "微软雅黑";
}

@font-face {
	font-family: "pingfang";
	src: url('../font/PingFang Medium.ttf') format('truetype');
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

/* header样式 */

.logo {
	margin: 45px 0px;
	margin-left: -40px;
}

.logo img {
	display: block;
}

.header_top .search {
	margin-top: 56px;
	margin-left: 44px;
}

.header_top .search input {
	width: 360px;
	height: 50px;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border: 1px solid #a0a0a0;
}

.header_top .search input[type='submit'] {
	width: 90px;
	height: 50px;
	background-color: #c8102e;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/search.png);
	border: none;
}

.header_top .hot_line {
	margin-top: 56px;
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/hotline.png);
}

.header_top .hot_line p {
	font-family: "黑体";
	font-size: 18px;
	color: #707070;
	line-height: 25px;
}

.header_top .hot_line h5 {
	font-family: "黑体";
	font-size: 24px;
	color: #c91330;
	line-height: 32px;
}

.header_bottom {
	background-color: #c8102e;
}


header nav {
	box-sizing: border-box;
}

header nav li {
	float: left;
}

header nav li a {
	display: block;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 44px;
	padding: 0 40px;
}

header nav li a.active {
	background-color: #000000;
}

header nav li.lang a {
	font-family: "黑体";
	display: block;
	float: left;
	padding: 0px 8px;
	margin: 14px 0px;
	line-height: 16px;
	border-right: 2px solid #FFFFFF;
}

header nav li.lang a:last-child {
	border: none;
}

header nav li.lang a.active {
	background-color: transparent;
}
